/* Reset */
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0px;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: 37px;
	background: #88CABC;
/*	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 37px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0px 7px;
	margin: 0px;
	line-height: 37px;
	text-decoration: none;
	border-left: 1px solid #D3ECE8;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: none;
	font-size: 12px;
	color: #FFF;
/*	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
*/
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { 
	background:#E11327;
	color: #FFF; 
	margin: 0;
}

/* Sub Menu */

.menu ul {
	margin: 0;
	position: absolute;
	top: 37px;
	left: 0;
	opacity: 0;
	color: #D00934;
	background: #18191D;
	border-left: 1px solid #FFF;

/*	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;*/

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;

}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

/*	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
*/
}

.menu li:hover > ul li {
	height: auto;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 120px;
	height: 35px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #FFF;
	text-align:left;
	background:#151A1D;
	color:#FFF;
}

.menu ul li:hover > a { 
	background:#111;
	color: #CF0833; 
}

.menu ul li:last-child a { border: none; }

.active {
	background:#E01324;
	color:#FFF;
}